
/*-----------------------------------------------------------------------------
		BENTO - BigDiv2-grid (2 columns) updated-2026	
------------------------------------------------------------------------------*/	

/*=================================================================
	PAGES:
	index, rich-menu
==================================================================*/	



/*********************
		DESKTOP
**********************/	

.BigDiv2-grid-Bento {
	display: grid;
	width: 99%;
	height: auto;
	margin: 0 0.5% 1% 0.5% ;
	grid-template-columns: 50% 50%;
	box-sizing: border-box;
}

.BigDiv2-grid-Bento-standard {
	display: inline;
 	margin: 0 1%;
 	text-align: center;
	vertical-align: bottom;	
}

.BigDiv2-grid-Bento-standard img {
	width: 80%;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.BigDiv2-grid-Bento-standard h1 {
	text-align: center;
}

.BigDiv2-grid-Bento-standard h4 {
	text-align: center;
	margin: 0 2% 0 2%;
	

}



/*******************************
		iPad-PRO / Air / Mini
********************************/	

@media screen and (max-width: 1024px) {

	.BigDiv2-grid-Bento-standard h4 {
		margin: 0 2% 0 2%;
		text-align: center;
	}

}



/***************************
		iPhone
****************************/	

@media screen and (max-width: 470px) {
   
	.BigDiv2-grid-Bento {
		display: grid;
		width: 100%;
		height: auto;
		margin: 0 0 1% 0;
		grid-template-columns: 100%;
	}
	
	.BigDiv2-grid-Bento-standard {
		display: block;
		margin: 0 0 2% 0;
		text-align: center;		
	}
	
}